.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 5.0: ../../../../vim/version.rst#vimversionversion7

.. _vim.vm.device.VirtualDevice.RemoteDeviceBackingInfo: ../../../../vim/vm/device/VirtualDevice/RemoteDeviceBackingInfo.rst


vim.vm.device.VirtualUSB.RemoteClientBackingInfo
================================================
  The virtual remote client USB device backing class.
:extends: vim.vm.device.VirtualDevice.RemoteDeviceBackingInfo_
:since: `vSphere API 5.0`_

Attributes:
    hostname (`str`_):

       Hostname of the remote client where the physical USB device resides.
